(maint) allow setting PUPPET_VERSION in acceptance
[puppet_vcsrepo.git] / .gitignore
1 pkg/
2 Gemfile.lock
3 vendor/
4 spec/fixtures/
5 .vagrant/
6 .bundle/
7 coverage/
8 .idea/
9 *.iml